Bug 1565104 - [upstream][v2v] Incorrect migration info in Migration Completion table
Summary: [upstream][v2v] Incorrect migration info in Migration Completion table
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.3
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Steve Bream
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 12:04 UTC by Yadnyawalk Tale
Modified: 2018-05-25 14:22 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-25 14:22:44 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 John Prause 2018-05-16 12:28:49 UTC
Reassigning to Brett after e-mail conversation.

Comment 6 Yadnyawalk Tale 2018-05-25 14:22:44 UTC
This Bugzilla was created for POC UI, however I checked such behavior on newest UI of v2v and everything looks good to me. 

Checked on upstream/master.20180517, closing issue since this works for me.


Note You need to log in before you can comment on or make changes to this bug.